<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">55.199001312256</MDI>
      <MDI key="STATISTICS_MEAN">11.602124613915</MDI>
      <MDI key="STATISTICS_MINIMUM">0.003000000026077</MDI>
      <MDI key="STATISTICS_STDDEV">9.6918394257129</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
